DIV2(9)

NAME

div2 - Quotient of two floating point inputs

SYNOPSIS

loadrt div2 [count=N|names=name1[,name2...]]

DESCRIPTION

A very simple comp to divide a floating point number by another floating point number, to get a floating point result. Remember, not to use a zero divisor. A zero divisor creates an indefinte result. This is simple mathematics.

FUNCTIONS

div2.N (requires a floating-point thread)

PINS

div2.N.in0 float in
    the Dividend

div2.N.in1 float in
    the Divisor

div2.N.out float out
    the Quotient out = in0 / in1

PARAMETERS

div2.N.deadband float rw
    The out will be zero if in is between -deadband and +deadband

SEE ALSO

mult2(9), invert(9)

AUTHOR

Noel Rodes

LICENSE

GPL